<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types" name="State">  
                     
        <VALUE name="WA"    value="WA"  description="Western Australia"/>
        <VALUE name="NSW"   value="NSW" description="New South Wales"/>
        <VALUE name="VIC"   value="VIC" description="Victoria"/>
        <VALUE name="TAS"   value="TAS" description="Tasmania"/>
        <VALUE name="QLD"   value="QLD" description="Queensland"/>
        <VALUE name="SA"    value="SA"  description="South Australia"/>
        <VALUE name="ACT"   value="ACT" description="Australian Capital Territory"/>
        <VALUE name="NT"    value="NT"  description="Northern Territory"/>
        <VALUE name="OS"    value="OS"  description="Outside Australia"/>
        
    </CONSTANT>
</ROOT>